
D4Science Infrastructure - Support #8901

Incident # 8900 (Closed): Not possible to open a Folder in BlueBridgeProject VRE Folder because of the white space at the end

Run a script removing white spaces at the end of folder names (if any)

Jun 10, 2017 10:45 AM - Massimiliano Assante

Status: Closed Start date: Jun 10, 2017

Priority: Urgent Due date: Jun 16, 2017

Assignee: Valentina Marioli % Done: 100%

Category:  Estimated time: 0.00 hour

Infrastructure: Production   

Description

We had 2 incidents for the same reason in two days. The last one is related to a folder (name) 1 year old ,and from the history (of

WP5 Blue Assessment) it looks like although the folder had a white space at the end it was accessible prior to gCube 4.4. (22nd of

May 2017 it was accessed if i'm not wrong)

https://goo.gl/rcZ7sK

History

#1 - Jun 14, 2017 02:40 PM - Valentina Marioli

- Status changed from New to In Progress

- % Done changed from 0 to 50

#2 - Jun 14, 2017 05:43 PM - Valentina Marioli

- Status changed from In Progress to Closed

- % Done changed from 50 to 100

White spaces at the end of folder/file names removed.
